body{
font-family: 'Open Sans', sans-serif;
  /*font-size: 2vh;*/
  overflow-x: hidden;
}
*, ::after, ::before {
    box-sizing: border-box;
}
div.card-body.border-top ul {
  list-style: none;
}

.img_responsive{
  width: 100%;
  height: auto;
}

div.card-body.border-top ul li::before {
  content: "\2022";
  color:#079647;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.f_size{
  font-size: 20px;
}
/**********************************************style madisa*************************************************/

ul.navbar-right li.nav-item a.nav-link{
  padding:34px 10px;
  border-top: 5px solid #ffffff;
}

ul.navbar-right li.nav-item a.nav-link:hover, ul.navbar-right li.nav-item a.nav-link:active {
  border-top: 5px solid #402f81;
}

main.row.background_5{
  padding: 3vh 0;
}

b.txt_third{
  display: block; padding:0;
}

h1.text-center.left b.txt_third{
  display: inline-block;
}

.hide{
  visibility:hidden;
}
.visible {
  visibility: visible;
}
.container_cards{
  display:flex;
}
.margin_cards{
  margin-left: 15px;
  margin-right: 15px;
}
img.icon_img{
  float: left; 
  padding-right: 10px;
  display: inline-block!important;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.back_gray_6{
  background-color: #333333;    
}
.mg-top_15{
  margin-top:15px;
}
.rounded-circle {
  border-radius: 50% !important;
}
.link{
  color:#333333;
  border-bottom: 1px solid #079647;
  padding-bottom: 1px;
}

.padding_1{
  padding:6vh 2vw;
}
.background_1{
  background-color: #f1f1f1;
  padding-bottom:1rem;
}
.background_3{
  background-color: #f1f1f1;
}

.background_2{
  background-color: #ffffff;
}
.background_4{
  background-color: #ffffff;
  padding:6vh 2vw;
}

.background_4 .text-center{
  margin: 2vh; 
  text-transform: uppercase;
}

.background_5{
  background-color: #333333;
}

.background_6{
  background-color: #079647;
}

.background_7{
  background-color: #f1f1f1;
}

.txt_secondary{
  text-align:center;
  color: #dc1f26;
  padding: 2vh;
}


.txt_white{
  color: #ffffff;
  padding: 2vh;
}

.txt_third{
  color: #079647;
  padding: 2vh 0;
}

.txt_fourth{
  font-family: 'Lobster', cursive;
  color: #079647;
  padding-top: 10px;
}

.txt_gray{
  color: #484848;
  padding: 2vh;
}

.txt_gray_2{
  color: #777;
  font-family: 'roboto';
  font-weight: bold;
  padding: 1vh;
}

.txt_big{
  color: #ffffff;
  font-family: 'roboto';
  font-weight: bold;
  font-size: 4vh;  
  padding: 3rem 1rem 1rem;
}

div.card-body.border-top{
  border-top: 5px solid #079647bd;
}


.navbar-brand img {
  /*margin: 20px 0;*/
}

footer section.row.background_5{
  padding:4vh 0;
} 

h3.card-title.txt_third{
  border-left: 5px solid #079647;
}

textarea{
  color:#757575;
  font-size: 16px;
  padding:10px 0; 
  border-radius: 5px;
}

textarea::placeholder{
  color:#757575;
  font-size: 16px;
  padding:5px 0; 
}


.pagination {
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.page-link:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #079647;
    font-family: 'Fredoka One', cursive;
    background-color: #fff;
    /*border: 1px solid #dee2e6;*/
}

.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}
/*****************************************style bootstrap 4************************************************/
.rigth_captacha {
    background-position: right 0;
    background-repeat: no-repeat;
    padding: 10px 13px 13px 132px;
    background-size: 107px
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.row {
  /*margin-right: -15px;*/
  /*margin-left: -15px;*/
}

img {
    vertical-align: middle;
    border-style: none;
    /*min-width: 100%; para carrousel */
}

.sr-only{
  position: absolute;
  left: -9999999px;
}

.justify-content-center {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.align-self-center {
    -ms-flex-item-align: center!important;
    align-self: center!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.text-center {
  text-align: center;
}

.container-fluid {
  max-width: 1200px;
}

.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.container {
      width: 100%;
      padding-right: 15px;
      padding-left: 15px;
      margin-right: auto;
      margin-left: auto;
}
  .clearfix:before,
  .clearfix:after,
  .container:before,
  .container:after,
  .container-fluid:before,
  .container-fluid:after,
  .row:before,
  .row:after,
  .form-horizontal .form-group:before,
  .form-horizontal .form-group:after,
  .btn-toolbar:before,
  .btn-toolbar:after,
  .btn-group-vertical > .btn-group:before,
  .btn-group-vertical > .btn-group:after,
  .nav:before,
  .nav:after,
  .navbar:before,
  .navbar:after,
  .navbar-collapse:before,
  .navbar-collapse:after,
  .panel-body:before,
  .panel-body:after{
    display: table;
    content: " ";
  }
  .clearfix:after,
  .container:after,
  .container-fluid:after,
  .row:after,
  .form-horizontal .form-group:after,
  .nav:after,
  .navbar:after,
  .navbar-header:after,
  .navbar-collapse:after,
  .pager:after,
  .panel-body:after{
    clear: both;
  }
header {
  position: sticky;
  top: 1px;
}
.logo{
  max-height: 40px;
  margin:3vh;
}

.top-nav{
  background-color: #f1f1f1;
  color:#402f81;
  float: right;
  display: block;
  width: 100%;
  text-align: right;
  padding: 10px 20px;
}

.top-nav a{
  color:#402f81;
}

.navbar {
  /* position: relative; */
  position: fixed;
  /* min-height: 50px; */
  /*margin-bottom: 20px;*/
  border: 1px solid transparent;
  width: 100%;
  display: contents;
}




.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}


.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}


.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}
.navbar-brand {
  float: left;
  height: 70px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
.navbar-brand > img {
  display: block;
}

.navbar-brand{
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
.float-center{
   display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
  justify-content: center;
}

.nav-item a{
  color: #898989;
}


.text_primary{
  color:#3f3182;
}

.card-img-overlay {
    background: -moz-linear-gradient(left, rgba(7,150,73,1) 0%, rgba(7,150,73,1) 62%, rgba(7,150,73,0.7) 89%, rgba(7,150,73,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(7,150,73,1) 0%,rgba(7,150,73,1) 62%,rgba(7,150,73,0.7) 89%,rgba(7,150,73,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(7,150,73,1) 0%,rgba(7,150,73,1) 62%,rgba(7,150,73,0.7) 89%,rgba(7,150,73,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#079649', endColorstr='#00079649',GradientType=1 ); /* IE6-9 */

    width: 44%;
    height:auto;
        /*border-radius: 0 0 360px 0;*/       
    opacity: 0.9;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 1vh 2vw;
}

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

  .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;

  
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /*border: 1px solid rgba(0,0,0,.125);*/
    border-radius: .25rem;
    padding-right: 0;
    padding-left: 0;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}

.btn-primary {
    color: #75c7af;
    /*font-family: 'Lobster';*/
    font-weight: bold;
    font-size: 16px;
    background-color: #079647f5;
    border-radius: 5px;
}

.btn-secundario {
    color: #75c7af;
    font-family: 'Lobster';
    font-size: 16px;
    background-color: #079647f5;
}
.align-rigth{
  background-position: relative;
}
.btn-sicre{
    color: #FFFFFF;
    font-size: 14px;
    padding: 15px 40px;
    font-weight: bold;
    background-color: #4a4b4c;
    border-radius: 5px;
    background-position: absolute;
}
.icon_home{
  display: inline;
  padding:  10px 0px 10px 20px;
}

.btn-primary:hover {
    color: #88f3b8bd;
    font-family: 'Lobster';
    font-size: 16px;
    background-color: #24633D;
    border-radius: 5px;
}

.section-title{
  margin: 2vh auto;
}

.mg-bottom-3{
  margin-bottom: 1rem;
}

.mg-bottom-6{
  margin-bottom: 6vh;
}

.img_circulo{
  border-radius: 50%;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

.content_img{
  padding: 0;
}

div.card-img-overlay h1,p{
  font-family: 'open sans';
}

.card-title {
    /*margin-bottom: .75rem;*/
}

.card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}

.card-text:last-child {
    margin-bottom: 0;
}

.left{
  float: left;
}
.float-rigth{
  float: right;
}
.col-lg-6 .float-rigth a{
  float: right;
}
.collapse.in.show{
  display: initial;
}
.carousel {
  position: relative;
}
.img_noticias{
  margin:2vh 1vw; 
}
.mg-bottom-1{
  margin-bottom: 1vh;
}
a.btn.bg-success.text-white {
    padding: 0;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  max-height: 450px;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
}
.carousel-control.left {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
 
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}

.form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}

.form-row>.col, .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}

.img_center {
    vertical-align: middle!important;
    margin: 0 auto;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
.navbar-nav .active>.nav-link{
  color: rgba(0,0,0,.9);
}

.nav-link{
    display: block;
    padding: .5rem 1rem;
}

.arrow_right{
  background-image: url('..img/next-page.svg');
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar {
    position: relative;
    min-height: 50px;
    border: 1px solid transparent;
}

.navbar-default .navbar-nav>.active>a {
 position: relative;
 color: #555;
 background-color: #eee;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a.current:hover {
  border-top: 5px solid #402f81; 
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.current {
  border-top: 5px solid #402f81;
}

.container-fluid>.navbar-collapse, 
.container-fluid>.navbar-header, 
.container>.navbar-collapse, 
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}

.nav>li {
    position: relative;
    display: block;
}
.navbar-default 
.navbar-nav>li>a {
    color: #777;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}


/********************************************responsive************************************************/

@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
  .container {
      max-width: 440px;
  }
  .txt_big {
    font-size: 2rem;
    padding: 1rem;
}
}


@media (min-width: 576px){
.card-deck {
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.card-deck .card {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.card-deck .card {
    margin-bottom: 15px;
}

@media (min-width: 576px){

  .container {
      max-width: 540px;
  }
  .txt_big {
    font-size: 2rem;
    padding: 1rem;
  }

/*  .card-deck {
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -15px;
  }*/

  .card-deck .card {
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 1 0 0%;
      flex: 1 0 0%;
      -ms-flex-direction: column;
      flex-direction: column;
      margin-right: 15px;
      margin-bottom: 0;
      margin-left: 15px;
  }
}


@media (max-width: 767px) {
  .container {
      max-width: 740px;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}


@media (min-width: 768px) {
   .container {
      max-width: 740px;
  }
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
  .navbar-toggle {
    display: none;
  }
  .navbar-nav {
    /*margin: 7.5px -15px;*/
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    /*line-height: 20px;*/
  }
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
    margin-right: -15px;
  }
  .navbar {
  border-radius: 4px;
}
  .navbar-header {
    float: left;
  }
}
.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}
.navbar-collapse.in {
  overflow-y: auto;
}

  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
/*  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }*/
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
  
 


@media screen and (min-width: 768px) {
   .container {
      max-width: 740px;
  }

 .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -15px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -15px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    /*bottom: 20px;*/
  }
}
/*end carousel*/


@media (min-width: 992px){
   .container {
      max-width: 992px;
  }

  .navbar-expand-lg{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav .nav-link{
    padding-right: .5rem;
    padding-left: .5rem; 
  }
    .card-deck {
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      margin-right: -15px;
      margin-left: -15px;
  }
}


@media (min-width: 1200px) { 
   .container {
      max-width: 1189px;
  }
  .col-lg-3 {
      width: 24.666667%;
  }
}

.carousel-multi-item .controls-top .btn-floating {
    background: #079647;
}
.btn-floating {
    width: 47px;
    height: 47px;
    position: absolute;
    top: 36%;
    bottom:0;
    left: 0;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    border: none;
    cursor: pointer;
}
.btn-floating:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
    /*background-color: #28a745;*/
}

.btn-floating i.back_1{
    background-color: #28a745;
}

.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
}


/*card slider*/

.carousel-multi-item .controls-top {
    text-align: center;
    margin-bottom: 1.88rem;
}

.carousel-multi-item .controls-top .btn-floating {
    background: #079647;
}
a.waves-effect, a.waves-light {
    display: inline-block;
}
.btn-floating {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
    width: 47px;
    height: 47px;
    position: absolute;
    top:45%;
    bottom:0;
    left: 0;
    z-index: 1;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    border: none;
    cursor: pointer;
}
.btn-floating:hover {
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.btn-floating i {
    display: inline-block;
    width: inherit;
    text-align: center;
    color: #fff;
}

.btn-floating i {
    font-size: 1.25rem;
    line-height: 47px;
}

.btn-floating_2{
  width: 47px;
  height: 47px;
  line-height: 46px;
  position: absolute;
  top: 0%;
  bottom: 0;
  left: 0;
  z-index: 1;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  transition: all .2s ease-in-out;
  margin: 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  padding: 0;
  color: #ffffff;
  font-weight: bold;
  font-family: 'lobster';
  background-color: #079669f7;
  border: none;
  cursor: pointer;
}

.ctr_rigth{
  right: 0;
  left: auto;
}

.ctr_left{
  /*left: 70%;*/
  left: auto;
  right: 60px;
}

.waves-effect {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}
.carousel-multi-item .controls-top {
    text-align: center;
    margin-bottom: 1.88rem;
}



.carousel-multi-item {
    /*margin-bottom: 5rem;*/
}

.carousel {
    position: relative;
}

.carousel-multi-item .controls-top {
    text-align: center;
    margin-bottom: 1.88rem;
}
.carousel-multi-item .carousel-indicators {
    margin-bottom: -2em;
}

.carousel-indicators {
     background-position: center;
    /* right: 234px; */
    /* top: 20px; */
    /* bottom: 10px; */
    /* left: 0; */
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin: 0 auto;
    /* margin-left: 15px; */
    /* list-style: none; */
}

.carousel-multi-item .carousel-inner .carousel-item.active{
      display: block
}

.carousel-item.active {
    display: block;
}

.carousel-item {
    position: relative;
    display: none;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease,-webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}




@media (min-width: 768px){
  .carousel-multi-item .col-md-4 {
      float: left;
      width: 33.333333%;
      max-width: 100%;
  }
}

@media (min-width: 768px){
  .col-md-4 {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
  }
}

.col-lg-12 {
    width: 100%;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}

.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    /*padding: 1.25rem;*/
    padding: 1.25rem 3rem;
}
input[type=date],input[type=datetime-local],input[type=month],input[type=time] {
  -webkit-appearance: listbox;
}
.card-body.border-top {
    padding: 1.25rem ;
}
div.carousel.slide.phone{
  max-width: 1200px;
  margin: 0 auto;
}
/*end slider*/

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.justify-content-around {
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important;
}

.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.navbar {
    position: relative;
    min-height: 50px;
    border: 1px solid transparent;
}


/*.container-fluid>.navbar-collapse, 
.container-fluid>.navbar-header, 
.container>.navbar-collapse, 
.container>.navbar-header {
    margin-right: -15px;
    margin-left: -15px;
}*/

.nav>li {
    position: relative;
    display: block;
}
.navbar-default .navbar-nav>li>a {
    color: #777;
    padding: 22px 15px;
    transition: .1s ease;
    border-top: 5px solid #ffffff;  
    position: relative;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.navbar-default .navbar-nav >.active > a, 
.navbar-default .navbar-nav >.active > a:focus, 
.navbar-default .navbar-nav >.active > a:hover {
    color: #555;
    border-top: 5px solid #402f81;
    background-color: #eee;
}


@media (max-width: 375px){
  .carousel-indicators{
    display: none;
    } 
  .card-img-overlay {
      background-color: #079659;
       width: 100%; 
      height: 400px;
      /* border-radius: 0 0 360px 0; */
      opacity: 0.9;
       position: inherit; 
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      text-align: left; 
      padding: 0; 

  }
  .txt_big{
    font-size: 18px;
  padding:1rem;    
  }
  div.carousel.slide.phone div.carousel-inner {
    margin-top:10px;
    max-height: 168px;
  }
  .carousel-inner {
    max-height: 428px;
  }
  div.card.mb-2 div.card-body a.btn.bg-success.text-white{
    display: none;
  }
   div.card.mb-2{
    margin: 5px 10px 100px!important;
  }
}

@media (max-width: 485px) and (min-width:368px){
 div.card.mb-2 div.card-body a.btn.bg-success.text-white{
    display: none;
  }
    div.card.mb-2{
    margin: 5px 10px 100px!important;
  }
  .txt_big {
    font-size: 2rem;
    padding: 1rem;
  }
}


@media (max-width: 768px) and (min-width:553px){
  div.card.mb-2{
    margin: 0px 10px 100px!important;
    width: 46%;
    float: left;
  }
  div.card.mb-2 div.card-body a.btn.bg-success.text-white{
    display: none;
  }
  .card-deck .card {
     margin-bottom: 0; 
  }
   .txt_big {
    font-size: 2rem;
    padding: 1rem;
  }
}

@media (max-width: 552px) and (min-width:469px){
  
   div.card.mb-2{
      margin: 0px 10px 300px!important;
      width: 95%;
      float: left;
    }
    div.card.mb-2 div.card-body a.btn.bg-success.text-white{
    display: none;
  }

}


@media (min-width: 800px){
  .carousel-inner {
      max-height: 488px;
  }

}

@media (max-width: 479px){
  .carousel-indicators{
    display: none;
    } 
  div.card-img-overlay h1.card-title.txt_white.txt_big{
    font-size: 18px;
    text-align: center;
  }
  .btn-floating{
    top:35%;
  }
  div.card-img-overlay p.card-text.txt_white{
    display: none;
  }
}


/*@media (max-width: 380px)and(min-width: 337px){
  div.carousel.slide.phone div.carousel-inner {
      margin-top: 10px;
      max-height: 200px;
  }
}
*/
/*@media (max-width: 336px)and(min-width: 301px){
  div.carousel.slide.phone div.carousel-inner {
      margin-top: 10px;
      max-height: 181px;
  }
}*/

/*@media (max-width: 300px) and (min-width: 251px){
  div.carousel.slide.phone div.carousel-inner {
      margin-top: 10px;
      max-height: 149px;
  }
}*/

/*@media (max-width: 250px){
  div.carousel.slide.phone div.carousel-inner {
      margin-top: 10px;
      max-height: 131px;
  }
}*/


div.carousel-inner div.carousel-item img{
  width: 100%;
  height: auto;
}

@media (min-width: 768px){
  .navbar-nav>li {
    float: left;
  }
  /* .navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
  } */

  .container-fluid>.navbar-collapse, 
  .container-fluid>.navbar-header, 
  .container>.navbar-collapse, 
  .container>.navbar-header {
      margin-right: 0;
      margin-left: 0;
  }
  .navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
  }
  .navbar-toggle {
      display: none;
  }
  .navbar-header {
      float: left;
  }
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-right {
    float: right!important;
    margin-right: -15px;
  }
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
  }
}

 
ul.nav.navbar-nav.navbar-right li a.current {
    border: 0px;
}

.collapsing{
  padding-left: 1px;
  -webkit-transition-timing-function: ease-out;
}

.collapse {
    display: none;
}


.navbar-toggle {
    z-index: 1;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}


.navbar-default .navbar-toggle .icon-bar {
    /*background-color: #888;*/
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand>img {
  height: 100%;
  padding: 15px;
  width: auto;
}

.navbar-brand>img {
  padding: 7px 15px;
}

.navbar-alignit .navbar-header {
    -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
  top: 50%;
  display: block;
  position: relative;
  height: auto;
  transform: translate(0,-50%);
  margin-right: 15px;
  margin-left: 15px;
}

.navbar-nav>li>.dropdown-menu {
  z-index: 9999;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
}


.pagination .current{
    position: relative;
    float: left;
    padding: 6px 13px;
    margin-left: -1px;
    line-height: 1.428571429;
    font-family: 'Fredoka One', cursive;
    color: #fff;
    cursor: default;
    background-color: #079647;
    border-color: #fff;
    border-radius: 80%;
}
.right { float:right }

.pagination li a{
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: 1px;
    line-height: 1.25;
    color: #079647;
    font-family: 'Fredoka One', cursive;
    background-color: #fff; 
}
.mb-4 {
    margin-bottom: 1.5rem!important;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.img-fluid{
    max-width: 100%;
    height: auto;
}
.mg-13{
  margin-bottom: 20px !important;
}



/*-----------Magnific-----------*/
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200000;
	overflow: hidden;
	position: fixed;
	background-color: #10271b;
	opacity: 0.65;
	filter: alpha(opacity=65);
}
.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200002;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}
.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
}
.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.mfp-align-top .mfp-container:before { display: none; }
.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}
.mfp-ajax-cur { cursor: progress; }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out;
}
.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content { cursor: auto; }
.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.mfp-loading.mfp-figure { display: none; }
.mfp-hide { display: none !important; }
.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}
.mfp-preloader a { color: #CCC; }
.mfp-preloader a:hover { color: #FFF; }
.mfp-s-ready .mfp-preloader { display: none; }
.mfp-s-error .mfp-content { display: none; }
button.mfp-close, button.mfp-arrow {
	background-color: transparent;
	overflow: visible;
	cursor: pointer;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#modalBox2 button.mfp-close {
	background-color: rgba(255,255,255,0.9);
	border-radius: 0 0 0 14px;
}
button::-moz-focus-inner { padding: 0; border: 0 }
.mfp-close {
	cursor: pointer;
	font-size: 13px;
	height: 34px;
	line-height: 33px !important;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	width: 34px;
}
.mfp-close:hover, .mfp-close:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-close-btn-in .mfp-close { color: #a8b1b6 }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #fff;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	text-shadow: 0 0 10px rgba(0,0,0,0.9);
	width: 100%;
}
.mfp-counter {
	color: #fff;
	font-size: 12px;
	position: absolute;
	top: 7px;
	right: 10px;
	line-height: 18px;
	white-space: nowrap;
}
.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	filter: alpha(opacity=65);
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent;
}
.mfp-arrow:after, .mfp-arrow .mfp-a {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px;
}
.mfp-arrow:before, .mfp-arrow .mfp-b {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7;
}
.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid #FFF; margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3F3F3F; }
.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid #FFF; margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3F3F3F; }
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -40px; }
.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000;
}
/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	padding: 40px 0 40px;
	margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure { line-height: 0; }
.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 14px rgba(41, 41, 41, 0.4);
	background: #444;
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px;
}
.mfp-figure figure { margin: 0; }
.mfp-bottom-bar {
	margin-top: -40px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto;
}
.mfp-title {
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	min-height: 34px;
	text-align: left;
	line-height: 18px;
	word-wrap: break-word;
	padding: 8px 0 10px 0;
}
.mfp-image-holder .mfp-content { max-width: 100%; }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
	.mfp-img-mobile img.mfp-img { padding: 0; }
	.mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
	.mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
	.mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; }
	.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
	.mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
	.mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
}
@media all and (max-width: 900px) {
	.mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
	.mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
	.mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
	.mfp-container { padding-left: 14px; padding-right: 14px; }
}




/*----------- google translate -----------*/
.goog-te-banner-frame.skiptranslate { display: none !important }
#google_translate_element .goog-te-gadget { font-size: 0px; text-align: center }
#google_translate_element .goog-te-gadget > div > div { display: none }
#google_translate_element .goog-te-gadget span { display: none }
#google_translate_element .goog-te-combo {
	background-color: #fff;
	background-image: url(../img/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 24px;
	border: 1px solid #1e7547;
	border-radius: 0;
	color: #3a3d4f;
	cursor: pointer;
	font-family: 'Assistant', sans-serif;
	font-size: 15px;
	font-weight: 500;
	padding: 8px 16px;
	width: 100%;

	-webkit-appearance: none;
	-moz-appearance: none;
}


/*----------- modalBox -----------*/
.modalWindow {
	background: #fff;
	border-radius: 3px;
	margin: 26px auto;
	max-width: 540px;
	padding: 52px 58px;
  position: relative;
}
.modalWindow.v2 { max-width: 380px }
.modalWindow.v3 { max-width: 800px }
.modalWindow h2 {
	color: #6d6f7b;
	font-size: 2.1em;
	font-weight: 600;
	line-height: 1.2em;
	margin-bottom: 20px;
	text-align: center;
}
.modalWindow h2.green { color: #1e7547 }
.modalWindow p {
	font-size: 1.2em;
	hyphens: auto;
	line-height: calc(1.5em + .2vw);
	margin-bottom: 24px;
}
.modalWindow p:first-child {
	margin-top: 40px;
}
.modalWindow p:last-of-type {
	margin-bottom: 0
}
@media only screen and (max-width:700px) {
	.modalWindow { padding: 28px 24px }
	.modalWindow h2 { font-size: 1.6em }
}







